CVE-2018-7667

CVE: CVE-2018-7667
Published: 2018-03-05T07:29Z
Description Language: en
Description: Adminer through 4.3.1 has SSRF via the server parameter.
References:
http://hyp3rlinx.altervista.org/advisories/ADMINER-UNAUTHENTICATED-SERVER-SIDE-REQUEST-FORGERY.txt